import { MessageMultipleChooser } from "packages";
declare class MultiSelectChooser implements MessageMultipleChooser {
    getSelectMessages(): any[];
    getSelectMessageAmids(): string[];
    getCanForwardSelectMessageAmids(): string[];
    onCancelMessageMultipleChoose(): void;
}
declare const self: MultiSelectChooser;
export default self;
